/*     324711 : 이미지      */
.img__324711__ {max-width:100%}
.img__324711__ * {box-sizing:border-box}
.img__324711__ a {display:block;vertical-align:top}
.img__324711__ img {width:px;vertical-align:top}

/*     324712 : 타이틀 텍스트      */
.title__324712__ {font-size:0}
.title__324712__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__324712__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__324712__.style_top p {padding-top:10px}
.title__324712__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__324712__.style_right p {padding-right:14px}
.title__324712__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__324712__.style_bottom p {padding-bottom:12px}
.title__324712__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__324712__.style_left p {padding-left:14px}
.title__324712__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__324712__.style_circle1 p {padding-left:18px}
.title__324712__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324712__.style_circle2 p {padding-left:18px}
.title__324712__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324712__ p {font-size:24px}
	.title__324712__.style_top p:before {width:24px}
	.title__324712__.style_right p:before {height:24px}
	.title__324712__.style_bottom p:before {width:24px}
	.title__324712__.style_left p:before {height:24px}
}

/*     324713 : 장문 텍스트      */
.textarea__324713__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__324713__ p {font-size:17px}
}

/*     1854005 : 이미지      */
.img__1854005__ {max-width:100%}
.img__1854005__ * {box-sizing:border-box}
.img__1854005__ a {display:block;vertical-align:top}
.img__1854005__ img {width:px;vertical-align:top}

/*     1854015 : 타이틀 텍스트      */
.title__1854015__ {font-size:0}
.title__1854015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__1854015__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1854015__.style_top p {padding-top:10px}
.title__1854015__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__1854015__.style_right p {padding-right:14px}
.title__1854015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1854015__.style_bottom p {padding-bottom:12px}
.title__1854015__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__1854015__.style_left p {padding-left:14px}
.title__1854015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1854015__.style_circle1 p {padding-left:18px}
.title__1854015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1854015__.style_circle2 p {padding-left:18px}
.title__1854015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1854015__ p {font-size:24px}
	.title__1854015__.style_top p:before {width:24px}
	.title__1854015__.style_right p:before {height:24px}
	.title__1854015__.style_bottom p:before {width:24px}
	.title__1854015__.style_left p:before {height:24px}
}

/*     1854025 : 장문 텍스트      */
.textarea__1854025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1854025__ p {font-size:17px}
}

/*     1854045 : 이미지      */
.img__1854045__ {max-width:100%}
.img__1854045__ * {box-sizing:border-box}
.img__1854045__ a {display:block;vertical-align:top}
.img__1854045__ img {width:px;vertical-align:top}

/*     1854055 : 타이틀 텍스트      */
.title__1854055__ {font-size:0}
.title__1854055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__1854055__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1854055__.style_top p {padding-top:10px}
.title__1854055__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__1854055__.style_right p {padding-right:14px}
.title__1854055__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1854055__.style_bottom p {padding-bottom:12px}
.title__1854055__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__1854055__.style_left p {padding-left:14px}
.title__1854055__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1854055__.style_circle1 p {padding-left:18px}
.title__1854055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1854055__.style_circle2 p {padding-left:18px}
.title__1854055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1854055__ p {font-size:24px}
	.title__1854055__.style_top p:before {width:24px}
	.title__1854055__.style_right p:before {height:24px}
	.title__1854055__.style_bottom p:before {width:24px}
	.title__1854055__.style_left p:before {height:24px}
}

/*     1854065 : 장문 텍스트      */
.textarea__1854065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1854065__ p {font-size:17px}
}

/*     325259 : 이미지      */
.img__325259__ {max-width:100%}
.img__325259__ * {box-sizing:border-box}
.img__325259__ a {display:block;vertical-align:top}
.img__325259__ img {width:px;vertical-align:top}

/*     325260 : 타이틀 텍스트      */
.title__325260__ {font-size:0}
.title__325260__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325260__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325260__.style_top p {padding-top:10px}
.title__325260__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325260__.style_right p {padding-right:14px}
.title__325260__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325260__.style_bottom p {padding-bottom:12px}
.title__325260__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325260__.style_left p {padding-left:14px}
.title__325260__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325260__.style_circle1 p {padding-left:18px}
.title__325260__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325260__.style_circle2 p {padding-left:18px}
.title__325260__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325260__ p {font-size:24px}
	.title__325260__.style_top p:before {width:24px}
	.title__325260__.style_right p:before {height:24px}
	.title__325260__.style_bottom p:before {width:24px}
	.title__325260__.style_left p:before {height:24px}
}

/*     325261 : 장문 텍스트      */
.textarea__325261__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325261__ p {font-size:17px}
}

/*     325263 : 이미지      */
.img__325263__ {max-width:100%}
.img__325263__ * {box-sizing:border-box}
.img__325263__ a {display:block;vertical-align:top}
.img__325263__ img {width:px;vertical-align:top}

/*     325264 : 타이틀 텍스트      */
.title__325264__ {font-size:0}
.title__325264__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325264__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325264__.style_top p {padding-top:10px}
.title__325264__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325264__.style_right p {padding-right:14px}
.title__325264__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325264__.style_bottom p {padding-bottom:12px}
.title__325264__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325264__.style_left p {padding-left:14px}
.title__325264__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325264__.style_circle1 p {padding-left:18px}
.title__325264__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325264__.style_circle2 p {padding-left:18px}
.title__325264__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325264__ p {font-size:24px}
	.title__325264__.style_top p:before {width:24px}
	.title__325264__.style_right p:before {height:24px}
	.title__325264__.style_bottom p:before {width:24px}
	.title__325264__.style_left p:before {height:24px}
}

/*     325265 : 장문 텍스트      */
.textarea__325265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325265__ p {font-size:17px}
}

/*     325267 : 이미지      */
.img__325267__ {max-width:100%}
.img__325267__ * {box-sizing:border-box}
.img__325267__ a {display:block;vertical-align:top}
.img__325267__ img {width:px;vertical-align:top}

/*     325268 : 타이틀 텍스트      */
.title__325268__ {font-size:0}
.title__325268__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325268__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325268__.style_top p {padding-top:10px}
.title__325268__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325268__.style_right p {padding-right:14px}
.title__325268__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325268__.style_bottom p {padding-bottom:12px}
.title__325268__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325268__.style_left p {padding-left:14px}
.title__325268__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325268__.style_circle1 p {padding-left:18px}
.title__325268__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325268__.style_circle2 p {padding-left:18px}
.title__325268__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325268__ p {font-size:24px}
	.title__325268__.style_top p:before {width:24px}
	.title__325268__.style_right p:before {height:24px}
	.title__325268__.style_bottom p:before {width:24px}
	.title__325268__.style_left p:before {height:24px}
}

/*     325269 : 장문 텍스트      */
.textarea__325269__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325269__ p {font-size:17px}
}

/*     325271 : 이미지      */
.img__325271__ {max-width:100%}
.img__325271__ * {box-sizing:border-box}
.img__325271__ a {display:block;vertical-align:top}
.img__325271__ img {width:px;vertical-align:top}

/*     325272 : 타이틀 텍스트      */
.title__325272__ {font-size:0}
.title__325272__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325272__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325272__.style_top p {padding-top:10px}
.title__325272__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325272__.style_right p {padding-right:14px}
.title__325272__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325272__.style_bottom p {padding-bottom:12px}
.title__325272__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325272__.style_left p {padding-left:14px}
.title__325272__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325272__.style_circle1 p {padding-left:18px}
.title__325272__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325272__.style_circle2 p {padding-left:18px}
.title__325272__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325272__ p {font-size:24px}
	.title__325272__.style_top p:before {width:24px}
	.title__325272__.style_right p:before {height:24px}
	.title__325272__.style_bottom p:before {width:24px}
	.title__325272__.style_left p:before {height:24px}
}

/*     325273 : 장문 텍스트      */
.textarea__325273__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325273__ p {font-size:17px}
}

/*     325279 : 타이틀 텍스트      */
.title__325279__ {font-size:0}
.title__325279__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325279__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325279__.style_top p {padding-top:10px}
.title__325279__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325279__.style_right p {padding-right:14px}
.title__325279__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325279__.style_bottom p {padding-bottom:12px}
.title__325279__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325279__.style_left p {padding-left:14px}
.title__325279__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325279__.style_circle1 p {padding-left:18px}
.title__325279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325279__.style_circle2 p {padding-left:18px}
.title__325279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325279__ p {font-size:24px}
	.title__325279__.style_top p:before {width:24px}
	.title__325279__.style_right p:before {height:24px}
	.title__325279__.style_bottom p:before {width:24px}
	.title__325279__.style_left p:before {height:24px}
}

/*     325280 : 이미지 리스트 (타일형)      */
.img_tile__325280__ {overflow:hidden}
.img_tile__325280__ .img_inner {margin:0 -5px}
.img_tile__325280__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__325280__ * {box-sizing:border-box}
.img_tile__325280__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__325280__ .item a {display:block}
.img_tile__325280__ .figure {display:block}
.img_tile__325280__ .figure img {vertical-align:top}
.img_tile__325280__ .caption {display:block;margin-top:10px}
.img_tile__325280__ .caption > span {display:block}
.img_tile__325280__ .caption > span.subject {color:#000000}
.img_tile__325280__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__325280__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__325280__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__325280__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__325280__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__325280__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__325280__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__325280__ .item {width:100%}
.col_m_2__325280__ .item {width:50%}
.col_m_3__325280__ .item {width:33.3333%}
.col_m_4__325280__ .item {width:25%}
.col_m_1__325280__ .item,
.col_m_2__325280__ .item2n,
.col_m_3__325280__ .item3n,
.col_m_4__325280__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__325280__ .item,
	.col_m_2__325280__ .item2n,
	.col_m_3__325280__ .item3n,
	.col_m_4__325280__ .item4n {clear:none}

	.col_t_1__325280__ .item {width:100%}
	.col_t_2__325280__ .item {width:50%}
	.col_t_3__325280__ .item {width:33.3333%}
	.col_t_4__325280__ .item {width:25%}
	.col_t_5__325280__ .item {width:20%}
	.col_t_6__325280__ .item {width:16.6666%}
	.col_t_1__325280__ .item,
	.col_t_2__325280__ .item2n,
	.col_t_3__325280__ .item3n,
	.col_t_4__325280__ .item4n,
	.col_t_5__325280__ .item5n,
	.col_t_6__325280__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__325280__ .img_inner {margin:0 -10px}
	.img_tile__325280__ .item {padding:10px}
	.img_tile__325280__ .caption {margin-top:15px}
	.img_tile__325280__ .caption > span.content {margin-top:10px}

	.text_sml__325280__ .caption > span.subject {font-size:15px;line-height:1.3em}
	.text_sml__325280__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__325280__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__325280__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__325280__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__325280__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__325280__ .item,
	.col_t_2__325280__ .item2n,
	.col_t_3__325280__ .item3n,
	.col_t_4__325280__ .item4n,
	.col_t_5__325280__ .item5n,
	.col_t_6__325280__ .item6n {clear:none}

	.col_pc_1__325280__ .item {width:100%}
	.col_pc_2__325280__ .item {width:50%}
	.col_pc_3__325280__ .item {width:33.3333%}
	.col_pc_4__325280__ .item {width:25%}
	.col_pc_5__325280__ .item {width:20%}
	.col_pc_6__325280__ .item {width:16.6666%}
	.col_pc_1__325280__ .item,
	.col_pc_2__325280__ .item2n,
	.col_pc_3__325280__ .item3n,
	.col_pc_4__325280__ .item4n,
	.col_pc_5__325280__ .item5n,
	.col_pc_6__325280__ .item6n {clear:both}
	
	.img_tile__325280__ .figure img {min-height: 286px;}
}

